ISCS00000 - Feature #2815

QTISCSv2231 0 em_loger.exel 0 000000000000(000000000000DD)
02/06/2023 11:35 AM - yufeng wu

Status: Resolved Start date: 02/06/2023
Priority: High Due date: 02/20/2023
Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00aTiscsv2.2.3

em_loger.exelU000000000000000000000

000amscsiioonnoonoon

History

#1 - 02/06/2023 12:15 PM - zheng yang

yufeng wu wrote:

O0QTIsCS v2.2.3
em_loger.exell1000000000000000000000
000aqTmiscsOnnooooooonn

em_loger.exell13.0000000000c3000000000aTs.00000000002.2.20000000002.2.3000

#2 - 02/13/2023 10:19 AM - yufeng wu

- Project changed from QTU0000 to ISCSI0000

- Subject changed from QTISCSv22311 em_loger.exel 1000000000000 to QTISCSv22310 em_loger.exel 1000000000000 @0000000000000))
- Assignee set to xiangyang li

- Priority changed from Normal to High
QTISCS 223[em_loger.exe (I000000000000M)

#3 - 12/09/2024 10:21 AM - jy Wang
- Status changed from New to Resolved

- % Done changed from 0 to 100
